  .wrap {
    position: relative;
    max-width: 340px;
    margin-left: 1.5em;
    border-radius: 0.75rem;
  }
  @media (max-width: 998.9px) {
    .wrap {
    margin-left: 0;
    }
  }
  
  @media (max-width: 575px) {
    .wrap { 
    max-width: 100%;
    }
  }
  .exclusive {
    display: flex;
    position: absolute;
    margin-left: -1.5em;
    margin-top: 1.5em;
    padding: 0.1em 0.35em 0.1em 0.2875rem;
    background: #FF5762;
    box-shadow: 2px 2px 0px #00000029;
    border-radius: 4px;
  }
  .exclusive > p {
  font-size: 10px;
  margin: 0px;
  text-align:left;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFF;
  font-family:'Montserrat';
  }

  .box-container {
    border: 2px solid #49A760;
    padding: 0em 2em 1.8em 2em;
    border-radius: 10px;
    text-align: center;
    background: #F0F0F1 ;
  }
  .box-container > div > h1 {
    font-size: 28px;
    margin: 0px auto;
  }
  .box-container > div > p {
    font-size: 26px;
    margin: 0px auto;
  }

  legend {
    font-weight: bold;
    font-size: 1.5rem;
    font-family: "Montserrat";
    text-transform: uppercase;
  }
